name: 'Polymorph'
permission:
  default: 0
type: 'spell'
data:
  name: ''
  description: "<p>Your touch reshapes a creature entirely, they stay in the form you craft until you cast a spell. Describe the new shape you craft, including any stat changes, significant adaptations, or major weaknesses. The GM will then tell you one or more of these:</p>\n<ul>\n<li>The form will be unstable and temporary</li>\n<li>The creature’s mind will be altered as well</li>\n<li>The form has an unintended benefit or weakness</li>\n</ul>"
  spellLevel: 5
  rollFormula: ''
  class: 'The Wizard'
  prepared: false
flags: {}
img: 'systems/dungeonworld/assets/icons/skills/emerald_05.webp'
effects: []
_id: 'vFfHLvquvbz8l6ai'
